<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b830591a4ba1c75acc0d97b8aa52659">
  <dict>
    <!--2023-02-11 10:01:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-06-20 19:39:57.000-->
    <bool key="hw_show_mmiComplete">true</bool>
    <!--2023-02-11 10:01:59.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:59.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
